# Kelderregels

TLDR

- Verboden toegang tot de kelder tenzij je bent ingeschreven en goedgekeurd via [KeRS](kers.zeus.gent)
- Verplicht dragen van mondmasker in de kelder
- Verboden gemeenschappelijke voorwerpen aan te raken zonder handen te ontsmetten (koelkast, kasten, servers, ...)
- Gelieve niet aan de kelderdeur te komen 'chillen'. Spullen om af te halen worden buiten het gebouw overgedragen na tijdige (en bevestigde) afspraak met de kelderverantwoordelijke.

## Context

We hebben via de VKV doorgekregen dat we de kelder terug mogen opendoen voor "de noodzakelijke werking van de studentenvereniging". We mogen maar een beperkt, veilig aantal mensen tegelijk toelaten en moeten ook namen + studentennummers doorgeven aan de UGent. Er moet ook een telefoonnummer worden doorgegeven waarop we te bereiken zijn (niet per deelnemer, maar per groep).

Over het algemeen komt er dus bij het openen van de kelder een vrij grote verantwoordelijkheid op de schouders van het bestuur. Om die reden willen we ook altijd iemand van het huidig bestuur in de kelder hebben als de kelder opengaat: als er iets mis gaat, komt dat bij ons terug. Daarnaast zijn we zelf het best op de hoogte van hoe het precies moet: we hebben de communicatie met de UGent gedaan, hebben zelf ook veel overlegd op bestuursvergaderingen, ...

We houden continu de laatste regels en aanpassingen van de veiligheidsraad in het oog, hierdoor kunnen deze regels ook veranderen.
Veranderingen zullen steeds in dit document gereflecteerd staan en gecommuniceerd worden via ons chatplatform. Als het gaat om grote veranderingen zal hiervoor ook een mail gestuurd worden.

Daarnaast kan de kelderverantwoordelijke op het moment zelf ook strenger zijn dan de minimum maatregelen en daar moet iedereen zich dan ook aan houden.


## Mondmaskers

Mondmaskers zijn van de UGent uit verplicht in gedeelde ruimtes die niet aan een vaste groep zijn toegewezen (trappenhallen, gangen, ...). In ons eigen ledenlokaal mogen we dus, als we allemaal op veilige afstand zitten en stilzitten, ons mondmasker afdoen als iedereen daar comfortabel mee is. Als mensen dan willen rechtstaan om iets te halen, moet iedereen eerst het masker terug opzetten.

Als de kelderverantwoordelijke het veilig acht en zelf comfortabel is dat iedereen de mondmaskers afzet terwijl keldermensen zitten, dan vraagt hij eerst aan elke afzonderlijke persoon of ze er comfortabel mee zijn. Als er iemand niet comfortabel mee is, dan houdt iedereen hun mondmasker aan. We vragen om zowel eerlijk te zijn of je hier al dan niet comfortabel mee bent, als om andere mensen niet te beoordelen over of ze hier comfortabel over zijn. Als je op voorhand al weet dat je er niet comfortabel mee bent, kan je het ook laten weten aan de kelderverantwoordelijke zodat het zelfs niet wordt voorgesteld.

## Dingen ophalen uit de kelder

Als je iets wil ophalen uit de kelder en niet bevestigd bent voor een event, dan laat je dat minstens een dag op voorhand weten. Op die manier kan de
kelderverantwoordelijke dan het materiaal klaarzetten. Het is verboden om als
niet-ingeschrevene de kelder binnen te komen, dus wordt het materiaal buiten
de kelder gezet, waar het dan afgehaald kan worden. Het is wel te verwachten
dat Zeusleden nieuwsgierig zijn naar hoe het er aan toe gaat in de kelder,
dus in de verleiding gaan komen om in het deurgat te gaan hangen en een
babbeltje te starten. Om dat te vermijden, zullen we het materiaal aan de
ingang van S9 zetten, waar het dan kan opgehaald worden.

## Ontsmetting

De kelder wordt ontsmet voor en na elk event. Dit doe je grondig en niet vlug vlug. Het is heel belangrijk dat een eventueel virus niet kan verpreiden naar andere groepen. Je ontsmet alles wat gebruikt is: tafels, stoelen, handvaten van de kast, koelkast, vuilbak, ...

## Omgeving en materiaal

Raak alleen aan wat je nodig hebt of waar je mee bezig bent, probeer hier zo selectief mogelijk in te zijn.

Het is verplicht je handen te ontsmetten voordat je iets aanraakt wat een gemeenschappelijk gebruiksvoorwerp is. Het is dus oke je werkplek gewoon te gebruiken, ik denk dan aan je tafel en stoel, maar voor het gebruik van de kasten en servers wordt er verwacht dat je eerst nadenkt wat je nodig hebt zodat je niet alles moet aanraken en dat je je handen ontsmet en mondmasker aanhebt.

Toetsenborden en muizen zijn grootverspreiders van het virus.
Die paar die vast in de kelder liggen zijn verboden te gebruiken en blijven netjes op hun plaats in de kast liggen. Als je denkt dat je een toetsenbord of muis wil gebruiken, breng er zelf een mee.

Schermen kunnen nuttig zijn om op afstand code te tonen aan elkaar dus deze mogen wel gebruikt worden. Let hierbij erop dat je de randen en achterkant van het scherm terug ontsmet bij vertrek.

Als je iets niet precies weet liggen en wil zoeken in de kelder, zet je mondmasker op, onsmet grondig je handen en zoek ernaar. Zelfs als je alleen zou zijn in de kelder, op die manier kan je geen dingen besmetten, en kan je je handen ook niet besmetten door onbewust je gezicht aan te raken.

## Frigo

De frigo kan gebruikt worden in de kelder onder dezelfde regels als hierboven. Ontsmet je handen voor je hem opendoet of gebruik eventueel een papiertje die je daarna meteen wegsmijt. Papier kan ten alle tijden gehaald worden in de toiletten op het gelijksvloers.

De tablet om op te betalen is tijdelijk uit dienst zodat niet iedereen aan hetzelfde scherm zou komen. Je kunt betalen via de Tabbp app of via de website [Tap](https://tap.zeus.gent). We aanvaarden geen cash geld; als je schulden hebt of te weinig geld op Tab, laad je dat best op voorhand op.

# Voor de kelderverantwoordelijke

Het is strikt verboden dat iemand die niet ingeschreven is in de kelder komt. Het is jouw taak om personen die dat toch willen beleefd weg te sturen. Komen ze toch binnen, dan moet je dit noteren in het logboek dat op de microgolf ligt, alsook de rest van het bestuur hiervan op de hoogte stellen. Hierna zullen de nodige stappen ondernomen worden.
